body.toolbar.toolbar-drawer header[role='banner'].scrolled, body.toolbar.toolbar-drawer header[role=banner] {
    top: 64px;
}
header[role="banner"]{
    z-index: 400;
}
body.toolbar.toolbar-drawer .container {
    padding-bottom: 0;
}
#top-site-name{
    text-align: center;
    min-height: 110px;
}
form .form-item {
    margin: 0 0 1em 0;
}
.form-item.form-type-textarea label[for="edit-comment-body-und-0-value"] {
    display: none;
}

#site-slogan{font-size: 12px;}
/*Services*/

.feature.style1 i {
    margin-bottom: 5px;
    margin-top: 15px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;


}

.feature.style1 i:hover {
    color: #1cc5a4;
}

#contact .sixcol .icon {
    border: 1px solid #BFC4C8;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    -border-radius: 50%;
    border-radius: 50%;
    padding: 4px;
    margin-right: 10px;
    text-align: center;
    line-height: 28px;
    font-size: 20px;
    padding: 6px;
    position: relative;
}
.luxe-tweet-content .luxe-tweet{
    color: #fff;
}
.luxe-tweet-content .luxe-tweet a{
    color: #fff;
}
.luxe-tweet-content p {
    text-align: center;
}
.text-center-align {
    text-align: center;
}
#block-quicktabs-about-tab-four h3 strong{
    font-size: 22px;
}
#liquid-slider-about_tab_four .wrap {
    width: auto;
}

.feature.style2 i {
    font-size: 40px;color: #1cc5a4;
}

#block-quicktabs-about-tab-four .team-member img {
    margin: 0;
}
.social {
    background: none;
}
.social .socialbar .social-icons li {
    background: transparent;
    border-right: 0;
}
.social .socialbar .social-icons li a {
    background: none;
}

.commentlist {
    border-bottom: 0;margin-bottom: 0px;padding-bottom: 0;
}
.commentlist .comment_content {
    margin-left: 95px;
}
.indented {
    margin-left: 95px;
}

.links {
    margin: 0;
    text-align: left;
}
.links li {
    display: inline-block;
}
.commentlist li:not(.depth-1) {
    margin: 0 5px;
}
.links li:first-child {
    margin-left: 0;
}
.last {
    float: none;
}
.commentlist .comment-footer {
    margin: 20px 0;
}
/*pricing*/
#pricing .icon.fontello {
    font-size: 26px;
    padding-bottom: 10px;
    border-bottom: 1px solid #BDC3C7;
}

.footer-fixed{
    position: fixed !important;
    width: 100%;
    bottom: 0;
    left: 0;
}
/* 404 */
.not-found {
    color: #ea5859;
    font-weight: 400;
    font-size: 200px;
    line-height: 1.1;
    margin: 21px 0;
}

.delay-0-1 {
    -webkit-animation-delay:0.1s;
    -moz-animation-delay:0.1s;
    -ms-animation-delay:0.1s;
    -o-animation-delay:0.1s;
    animation-delay:0.1s;
    -webkit-animation-duration:0.5s;
    -moz-animation-duration:0.5s;
    -ms-animation-duration:0.5s;
    -o-animation-duration:0.5s;
    animation-duration:0.5s;
}
.delay-0-5 {
    -webkit-animation-delay:0.5s;
    -moz-animation-delay:0.5s;
    -ms-animation-delay:0.5s;
    -o-animation-delay:0.5s;
    animation-delay:0.5s;
    -webkit-animation-duration:0.5s;
    -moz-animation-duration:0.5s;
    -ms-animation-duration:0.5s;
    -o-animation-duration:0.5s;
    animation-duration:0.5s;
}
.delay-0-7 {
    -webkit-animation-delay:0.7s;
    -moz-animation-delay:0.7s;
    -ms-animation-delay:0.7s;
    -o-animation-delay:0.7s;
    animation-delay:0.7s;
    -webkit-animation-duration:0.5s;
    -moz-animation-duration:0.5s;
    -ms-animation-duration:0.5s;
    -o-animation-duration:0.5s;
    animation-duration:0.5s;
}
.delay-0-8 {
    -webkit-animation-delay:0.8s;
    -moz-animation-delay:0.8s;
    -ms-animation-delay:0.8s;
    -o-animation-delay:0.8s;
    animation-delay:0.8s;
    -webkit-animation-duration:0.5s;
    -moz-animation-duration:0.5s;
    -ms-animation-duration:0.5s;
    -o-animation-duration:0.5s;
    animation-duration:0.5s;
}
.delay-1-0 {
    -webkit-animation-delay:1s;
    -moz-animation-delay:1s;
    -ms-animation-delay:1s;
    -o-animation-delay:1s;
    animation-delay:1s;
    -webkit-animation-duration:0.5s;
    -moz-animation-duration:0.5s;
    -ms-animation-duration:0.5s;
    -o-animation-duration:0.5s;
    animation-duration:0.5s;
}
.delay-1-1 {
    -webkit-animation-delay:1.1s;
    -moz-animation-delay:1.1s;
    -ms-animation-delay:1.1s;
    -o-animation-delay:1.1s;
    animation-delay:1.1s;
    -webkit-animation-duration:0.5s;
    -moz-animation-duration:0.5s;
    -ms-animation-duration:0.5s;
    -o-animation-duration:0.5s;
    animation-duration:0.5s;
}
.delay-1-4 {
    -webkit-animation-delay:1.4s;
    -moz-animation-delay:1.4s;
    -ms-animation-delay:1.4s;
    -o-animation-delay:1.4s;
    animation-delay:1.4s;
    -webkit-animation-duration:0.5s;
    -moz-animation-duration:0.5s;
    -ms-animation-duration:0.5s;
    -o-animation-duration:0.5s;
    animation-duration:0.5s;
}
.delay-1-5 {
    -webkit-animation-delay:1.5s;
    -moz-animation-delay:1.5s;
    -ms-animation-delay:1.5s;
    -o-animation-delay:1.5s;
    animation-delay:1.5s;
    -webkit-animation-duration:0.5s;
    -moz-animation-duration:0.5s;
    -ms-animation-duration:0.5s;
    -o-animation-duration:0.5s;
    animation-duration:0.5s;
}
.delay-2-0 {
    -webkit-animation-delay:2s;
    -moz-animation-delay:2s;
    -ms-animation-delay:2s;
    -o-animation-delay:2s;
    animation-delay:2s;
    -webkit-animation-duration:0.5s;
    -moz-animation-duration:0.5s;
    -ms-animation-duration:0.5s;
    -o-animation-duration:0.5s;
    animation-duration:0.5s;
}


/* map */
#map_canvas {
    width: 100%;
    height: 350px;
}
.sixcol #map_canvas {
    width: 100%;
    height: 800px;
}
.white-bg {
    background: rgb(255,255,255);
}
.whitesmoke-bg{
    background: rgb(250,250,250);
}
.parallax {
    position: static;
    background-size: cover;
    padding: 60px;
}
/* Custom code common for all sites */
.feature.left-align .feature-desc {
  text-align:left !important;
}
.content ol, .content ul {
padding: 0 0 0 40px;
}
#blog.container {
padding-bottom: 0 !important;
}


/* MOXWAI */

/* FIX ISSUE WITH ANIMATION NOT WORKING */

@media only screen and (min-width: 768px) {
  .luxe-animate.hidden {
    visibility: visible !important;
  }
}